Subject: Re: [lojban] Re: Translation request

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 22 Sep 2002 02:13:09 +0000

la djorden cusku di'e

>I think you're confusing your connectives. Logical connectives
>are always expandable:
> ko'a broda je brode == ko'a broda gi'e brode == ko'a broda .ije ko'a 
>brode

Well... No argument about the second equivalence, but the Book
does not sanction the first one (pg. 349).

I read {sampu je tolkargu traji} as {traji le ka sampu je tolkargu},
and even if you expand that to {traji le ka sampu gi'e tolkargu}, it
won't expand any further.

There are no fast rules about tanru, so you could I suppose
interpret it as {sampu traji gi'e tolkargu traji}, but I find the
other expansion more natural.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com